aboutsummaryrefslogtreecommitdiffstats
BranchCommit messageAuthorAge
topic/defer-requiring-rubygems-spec_fetcherDefer requiring rubygems/spec_fetcher until it becomes necessaryKazuki Yamaguchi3 years
masterMerge tag 'v1.14.3'Samuel Giddins3 years
 
 
AgeCommit messageAuthorFilesLines
2017-01-24Merge tag 'v1.14.3'HEADmasterSamuel Giddins2-1/+8
2017-01-24Version 1.14.3 with changelogSamuel Giddins2-1/+8
2017-01-24Auto merge of #5361 - bundler:seg-1-8-7-spec-install, r=segiddinsThe Bundler Bot1-1/+2
2017-01-24Auto merge of #5355 - bundler:seg-resolver-restrict-platforms, r=indirectThe Bundler Bot3-5/+26
2017-01-24Auto merge of #5354 - bundler:seg-gemspec-dev-deps-no-resolve, r=indirectThe Bundler Bot2-1/+19
2017-01-24Auto merge of #5361 - bundler:seg-1-8-7-spec-install, r=segiddinsThe Bundler Bot1-1/+2
2017-01-24Ensure rack is always installed first on 1.8.7 in the specsSamuel Giddins1-1/+2
2017-01-24Auto merge of #5355 - bundler:seg-resolver-restrict-platforms, r=indirectThe Bundler Bot3-5/+26
2017-01-24Auto merge of #5350 - feministy:docs-reorg, r=indirectThe Bundler Bot19-251/+466
2017-01-23[Resolver] Restrict activated platforms to those in the GemfileSamuel Giddins3-5/+26
[...]
 
Clone
https://git.rhe.jp/bundler.git